Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2547)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2592)
@@ -24,8 +24,9 @@
 	
 [BoundaryFiles]
-List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+#List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
+#	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
+#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+List=()
 
 ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2547)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2592)
@@ -24,8 +24,9 @@
 	
 [BoundaryFiles]
-List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+#List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
+#	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
+#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+List=()
 
 ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2547)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2592)
@@ -24,8 +24,9 @@
 	
 [BoundaryFiles]
-List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+#List=	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
+#	    (/ccc/work/cont003/subipsl/subipsl/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
+#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+#	    (${R_BC}/ATM/LMDZORINCA/${RESOL_ATM}/NUDGE_FILES/ERAI/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+List=()
 
 ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\