Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2600)
@@ -107,5 +107,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml,field_def_lmdz.xml,debug.01,lmdz.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/lmdz.driver	(revision 2600)
@@ -94,38 +94,41 @@
 
     ##  Read LMDZ_COSP_OK in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_COSP_OK} = X ] ; then
-	LMDZ_COSP_OK=${lmdz_UserChoices_LMDZ_COSP_OK}
-    else
-	LMDZ_COSP_OK=n
-    fi
-    ##  Read LMDZ_COSP_monthly in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_COSP_monthly} = X ] ; then
-	LMDZ_COSP_monthly=${lmdz_UserChoices_LMDZ_COSP_monthly}
-    else
+    if [ X${lmdz_UserChoices_LMDZ_COSP_OK} = Xy ] ; then
+	##  LMDZ_COSP_OK=y, now read all other COSP variables
+	##  Read LMDZ_COSP_monthly in lmdz.card
+	if [ X${lmdz_UserChoices_LMDZ_COSP_monthly} = Xy ] ; then
+	    LMDZ_COSP_monthly=y
+	else
+	    LMDZ_COSP_monthly=n
+	fi
+        ##  Read LMDZ_COSP_daily in lmdz.card
+	if [ X${lmdz_UserChoices_LMDZ_COSP_daily} = Xy ] ; then
+	    LMDZ_COSP_daily=y
+	else
+	    LMDZ_COSP_daily=n
+	fi
+        ##  Read LMDZ_COSP_hf in lmdz.card
+	if [ X${lmdz_UserChoices_LMDZ_COSP_hf} = Xy ] ; then
+	    LMDZ_COSP_hf=y
+	else
+	    LMDZ_COSP_hf=n
+	fi
+    else
+	# LMDZ_COSP_OK=n : All cosp output are deactivated
 	LMDZ_COSP_monthly=n
-    fi
-    ##  Read LMDZ_COSP_daily in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_COSP_daily} = X ] ; then
-	LMDZ_COSP_daily=${lmdz_UserChoices_LMDZ_COSP_daily}
-    else
 	LMDZ_COSP_daily=n
-    fi
-    ##  Read LMDZ_COSP_hf in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_COSP_hf} = X ] ; then
-	LMDZ_COSP_hf=${lmdz_UserChoices_LMDZ_COSP_hf}
-    else
 	LMDZ_COSP_hf=n
-    fi
+    fi	
 
     ##  Read LMDZ_NMC_monthly in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_NMC_monthly} = X ] ; then
-	LMDZ_NMC_monthly=${lmdz_UserChoices_LMDZ_NMC_monthly}
+    if [ X${lmdz_UserChoices_LMDZ_NMC_monthly} = Xy ] ; then
+	LMDZ_NMC_monthly=y
     else
 	LMDZ_NMC_monthly=n
     fi
-
+    
     ## Read LMDZ_NMC_daily in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_NMC_daily} = X ] ; then
-	LMDZ_NMC_daily=${lmdz_UserChoices_LMDZ_NMC_daily}
+    if [ X${lmdz_UserChoices_LMDZ_NMC_daily} = Xy ] ; then
+	LMDZ_NMC_daily=y
     else
 	LMDZ_NMC_daily=n
@@ -133,10 +136,10 @@
     
     ## Read LMDZ_NMC_hf in lmdz.card
-    if [ ! X${lmdz_UserChoices_LMDZ_NMC_hf} = X ] ; then
-	LMDZ_NMC_hf=${lmdz_UserChoices_LMDZ_NMC_hf}
+    if [ X${lmdz_UserChoices_LMDZ_NMC_hf} = Xy ] ; then
+	LMDZ_NMC_hf=y
     else
 	LMDZ_NMC_hf=n
     fi
-
+    
 
     IGCM_debug_PopStack "ATM_Initialize"
@@ -287,105 +290,84 @@
     fi
 
-    # Default init : files are desactivated
-    IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth enabled .FALSE. 
-    IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday enabled .FALSE. 
-    IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf enabled .FALSE.
-    #IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h enabled .FALSE.
-    #IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .FALSE.
-    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .FALSE.
-
-    # Default output level : 5
-    IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth output_level 5 
-    IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday output_level 5 
-    IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_level 5
-    #IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_level 5
-    #IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP output_level 5
-    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP output_level 5
-
-    # FILLING XIOS XMLs
+    ## Modifiy 
     if [ X${ok_mensuel} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth enabled .TRUE. 
-        IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth output_freq 1mo
-        IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth name histmth
-    fi
+        IGCM_comp_modifyXmlFile nonblocker file_def_histmth_lmdz.xml histmth enabled .TRUE. 
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_histmth_lmdz.xml histmth enabled .FALSE. 
+    fi
+
     if [ X${ok_journe} = Xy ] ; then	
-        IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday output_freq 1d
-	IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday name histday
-	if [ X${OutLevel} = Xlow ] || [ X${OutLevel} = Xmedium ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday output_level 2
-	fi
-    fi
+        IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday enabled .TRUE. 
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday enabled .TRUE. 
+    fi
+    if [ X${OutLevel} = Xlow ] || [ X${OutLevel} = Xmedium ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday output_level 2
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday output_level 5
+    fi
+    
     if [ X${ok_hf} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_freq 6h
-	IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf name histhf
-	if [ X${OutLevel} = Xlow ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_level 5
-	elif [ X${OutLevel} = Xmedium ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_level 6
-        elif [ X${OutLevel} = Xhigh ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_level 7
-        fi
-    fi	
-    if [ X${ok_hf3h} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_freq 3h
-	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h name histhf3h
-    fi	
-    if [ X${ok_hf3hm} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_freq 3h
-	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm name histhf3hm
-    fi
+        IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf enabled .TRUE. 
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf enabled .FALSE.
+    fi 
+    if [ X${OutLevel} = Xlow ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf output_level 5
+    elif [ X${OutLevel} = Xmedium ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf output_level 6
+    elif [ X${OutLevel} = Xhigh ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histhf_lmdz.xml histhf output_level 7
+    fi
+    	
+#    if [ X${ok_hf3h} = Xy ] ; then
+#        IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h enabled .TRUE.
+#	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_freq 3h
+#	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h name histhf3h
+#    fi	
+#    if [ X${ok_hf3hm} = Xy ] ; then
+#        IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm enabled .TRUE. 
+#	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_freq 3h
+#	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm name histhf3hm
+#    fi
+
     if [ X${ok_stn} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn output_freq 1800s
-	IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn name histstn
+        IGCM_comp_modifyXmlFile nonblocker file_def_histstn_lmdz.xml histstn enabled .TRUE. 
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_histstn_lmdz.xml histstn enabled .FALSE. 
     fi
     if [ X${LMDZ_NMC_monthly} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC output_freq 1mo
-	IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC name histmthNMC
+        IGCM_comp_modifyXmlFile nonblocker file_def_histmthNMC_lmdz.xml histmthNMC enabled .TRUE. 
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_histmthNMC_lmdz.xml histmthNMC enabled .FALSE. 
     fi
     if [ X${LMDZ_NMC_daily} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC output_freq 1d
-	IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC name histdayNMC
+        IGCM_comp_modifyXmlFile nonblocker file_def_histdayNMC_lmdz.xml histdayNMC enabled .TRUE. 
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_histdayNMC_lmdz.xml histdayNMC enabled .FALSE. 
     fi
     if [ X${LMDZ_NMC_hf} = Xy ] ; then
-        IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC enabled .TRUE. 
-	IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC output_freq 6h
-	IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC name histhfNMC
-    fi
-    if [  X${LMDZ_COSP_OK} = Xy ] ; then
-        if [ X${LMDZ_COSP_monthly} = Xy ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .TRUE. 
-	    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP output_freq 1mo
-	    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP name histmthCOSP
-	fi
-	if [ X${LMDZ_COSP_daily} = Xy ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .TRUE. 
-	    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP output_freq 1d
-	    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP name histdayCOSP
-	fi
-	if [ X${LMDZ_COSP_hf} = Xy ] ; then
-	    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .TRUE. 
-	    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP output_freq 6h
-	    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP name histhfCOSP
-	fi
-    fi
+        IGCM_comp_modifyXmlFile nonblocker file_def_histhfNMC_lmdz.xml histhfNMC enabled .TRUE. 
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_histhfNMC_lmdz.xml histhfNMC enabled .FALSE. 
+    fi
+
+    if [ X${LMDZ_COSP_monthly} = Xy ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .TRUE. 
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .FALSE. 
+    fi
+    
+    if [ X${LMDZ_COSP_daily} = Xy ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .TRUE.
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .FALSE.
+    fi
+    if [ X${LMDZ_COSP_hf} = Xy ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .TRUE. 
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .FALSE. 
+    fi
+    
 
     ## gcm.def parameters : 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayCOSP_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
      <file_group id="defile">
-        <file id="histdayCOSP" name="XhistdayCOSP" output_freq="1d" output_level="10"  enabled=".FALSE.">
+        <file id="histdayCOSP" name="histdayCOSP" output_freq="1d" output_level="5"  enabled="_AUTO_">
 
             <!-- VARS 2D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayNMC_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayNMC_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histdayNMC_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
     <file_group id="defile">
-        <file id="histdayNMC" name="XhistdayNMC" output_freq="1d" output_level="5" enabled=".FALSE.">
+        <file id="histdayNMC" name="histdayNMC" output_freq="1d" output_level="5" enabled="_AUTO_">
 
             <!-- VARS 3D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histday_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
     <file_group id="defile">
-        <file id="histday" name="histday" output_freq="1d" output_level="2" enabled=".FALSE.">
+        <file id="histday" name="histday" output_freq="1d" output_level="_AUTO_" enabled="_AUTO_">
             
             <!-- VARS 1D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfCOSP_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfCOSP_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfCOSP_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
      <file_group id="defile">
-        <file id="histhfCOSP" name="XhisthfCOSP" output_freq="3h" output_level="10"  enabled=".FALSE.">
+        <file id="histhfCOSP" name="histhfCOSP" output_freq="6h" output_level="5"  enabled="_AUTO_">
 
             <!-- VARS 2D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfNMC_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfNMC_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhfNMC_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
     <file_group id="defile">
-        <file id="histhfNMC" name="XhisthfNMC" output_freq="6h" output_level="5" enabled=".FALSE.">
+        <file id="histhfNMC" name="histhfNMC" output_freq="6h" output_level="5" enabled="_AUTO_">
 
             <!-- VARS 3D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histhf_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
     <file_group id="defile">
-        <file id="histhf" name="histhf" output_freq="6h" output_level="5" enabled=".FALSE.">
+        <file id="histhf" name="histhf" output_freq="6h" output_level="_AUTO_" enabled="_AUTO_">
             
             <!-- VARS 1D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthCOSP_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthCOSP_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthCOSP_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
      <file_group id="defile">
-        <file id="histmthCOSP" name="XhistmthCOSP" output_freq="1mo" output_level="10"  enabled=".FALSE.">
+        <file id="histmthCOSP" name="histmthCOSP" output_freq="1mo" output_level="5"  enabled="_AUTO_">
 
             <!-- VARS 2D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthNMC_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthNMC_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmthNMC_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
     <file_group id="defile">
-        <file id="histmthNMC" name="XhistmthNMC" output_freq="5d" output_level="5" enabled=".FALSE.">
+        <file id="histmthNMC" name="histmthNMC" output_freq="1mo" output_level="5" enabled="_AUTO_">
 
             <!-- VARS 3D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histmth_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
         <file_group id="defile">
-        <file id="histmth" name="histmth" output_freq="1d" output_level="5"  enabled=".FALSE.">
+        <file id="histmth" name="histmth" output_freq="1mo" output_level="5"  enabled="_AUTO_">
 
             <!-- VARS 1D -->
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml	(revision 2599)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/file_def_histstn_lmdz.xml	(revision 2600)
@@ -1,5 +1,5 @@
 <file_definition>
     <file_group id="defile">
-        <file id="histstn" name="Xhiststn" output_freq="1h" output_level="5" enabled=".FALSE.">
+        <file id="histstn" name="histstn" output_freq="1800s" output_level="5" enabled="_AUTO_">
 
             <!-- VARS 1D -->