Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 2590)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 2621)
@@ -34,5 +34,5 @@
    jpjglo      =     292               !  2nd    -                  -    --> j  =jpjdta
    jperio      =       6               !  lateral cond. type (between 0 and 6)
-   ln_use_jattr = .true.               !  use (T) the file attribute: open_ocean_jstart if present
+   !ln_use_jattr = .true.               !  use (T) the file attribute: open_ocean_jstart if present
 /
 !-----------------------------------------------------------------------
@@ -95,4 +95,8 @@
    ln_tsd_init   = .true.   !  Initialisation of ocean T & S with T &S input data (T) or not (F)
    ln_tsd_tradmp = .false.  !  damping of ocean T & S toward T &S input data (T) or not (F)
+   !sn_tem   = 'data_1m_potential_temperature_nomask.nc          ', -1 ,'votemper' , .true. , .true. , 'yearly' , ''  ,   ''    ,    ''
+   !sn_sal   = 'data_1m_salinity_nomask.nc'                       , -1 ,'vosaline' , .true. , .true. , 'yearly' , ''  ,   ''    ,    ''
+   sn_tem  = 'conservative_temperature_WOA13_decav_Reg1L75_clim', -1 ,'votemper' , .true. , .true. , 'yearly' , 'weights_3D_WOA13d1_bilinear_tem.nc'  ,   ''    ,    ''
+   sn_sal  = 'absolute_salinity_WOA13_decav_Reg1L75_clim'       , -1 ,'vosaline' , .true. , .true. , 'yearly' , 'weights_3D_WOA13d1_bilinear_sal.nc'  ,   ''    ,    ''
 /
 !-----------------------------------------------------------------------
@@ -101,5 +105,9 @@
    nn_fsbc     =  2        !  frequency of surface boundary condition computation
                            !     (also = the frequency of sea-ice model call)
+   ln_blk_clio = .false.   !  CLIO bulk formulation                     (T => fill namsbc_clio)
    ln_blk_core = .false.   !  CORE bulk formulation                     (T => fill namsbc_core)
+   ln_blk_mfs  = .false.   !  MFS bulk formulation                      (T => fill namsbc_mfs )
+   ln_cpl      = .true.    !  atmosphere coupled   formulation          ( requires key_oasis3 )
+   ln_mixcpl   = .false.   !  forced-coupled mixed formulation          ( requires key_oasis3 )
    ln_apr_dyn  = .false.   !  Patm gradient added in ocean & ice Eqs.   (T => fill namsbc_apr )
    nn_ice      = 2         !  =0 no ice boundary condition   ,
@@ -129,8 +137,25 @@
 !-----------------------------------------------------------------------
    nn_chldta   =      0    !  RGB : Chl data (=1) or cst value (=0)
+   sn_chl      ='merged_ESACCI_BIOMER4V1R1_CHL_REG05',  -1  , 'CHLA' , .true. , .true
 /
 !-----------------------------------------------------------------------
 &namsbc_rnf    !   runoffs namelist surface boundary condition
 !-----------------------------------------------------------------------
+!              !  file name           ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!              !                      !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_rnf      = 'runoff'             ,        -1         , 'sorunoff',   .true.     , .true. , 'yearly'  , ''       , ''       , ''
+   sn_cnf      = 'runoff'             ,         0         , 'socoeff' ,   .false.    , .true. , 'yearly'  , ''       , ''       , ''
+   sn_s_rnf    = 'runoffs'            ,        24         , 'rosaline',   .true.     , .true. , 'yearly'  , ''       , ''       , ''
+   sn_t_rnf    = 'runoffs'            ,        24         , 'rotemper',   .true.     , .true. , 'yearly'  , ''       , ''       , ''
+   sn_dep_rnf  = 'runoffs'            ,         0         , 'rodepth' ,   .false.    , .true. , 'yearly'  , ''       , ''       , ''
+
+   ln_rnf_mouth = .false.    !  specific treatment at rivers mouths
+   ln_rnf_depth = .false.    !  read in depth information for runoff
+   ln_rnf_tem   = .false.    !  read in temperature information for runoff
+   ln_rnf_sal   = .false.    !  read in salinity information for runoff
+   ln_rnf_depth_ini = .true. !  compute depth at initialisation from runoff file
+   rn_rnf_max   = 0.05       !  max value of the runoff climatology over global domain ( if ln_rnf_depth_ini = .true )
+   rn_dep_max = 150.         !  depth over which runoffs is spread ( ln_rnf_depth_ini = .true )
+   nn_rnf_depth_file = 1     ! create (=1) a runoff depth file or not (=0)
 /
 !-----------------------------------------------------------------------
@@ -223,4 +248,17 @@
 &nambbc        !   bottom temperature boundary condition
 !-----------------------------------------------------------------------
+!              !                              !  (if <0  months)  !  
+!              !  file name      ! frequency (hours) ! variable   ! time interp.   !  clim   ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!              !                 !  (if <0  months)  !   name     !   (logical)    !  (T/F ) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_qgh      =   'Goutorbe_ghflux.nc',  -12.  , 'gh_flux'      ,   .false.      , .true.  , 'yearly'  , 'weights_Goutorbe1_bilinear.nc'       , ''       , ''    !
+   cn_dir      = './'      !  root directory for the location of the runoff files
+   ln_trabbc   = .false.    !  Apply a geothermal heating at the ocean bottom
+   nn_geoflx   =    0      !  geothermal heat flux: = 0 no flux
+                           !     = 1 constant flux
+                           !     = 2 variable flux (read in geothermal_heating.nc in mW/m2)
+   rn_geoflx_cst = 86.4e-3 !  Constant value of geothermal heat flux [W/m2]
+
+/
+  
 /
 !-----------------------------------------------------------------------
@@ -266,4 +304,5 @@
    ln_dynadv_cen2= .false. !  flux form - 2nd order centered scheme
    ln_dynadv_ubs = .false. !  flux form - 3rd order UBS      scheme
+   nn_dynkeg     = 1       !  scheme for grad(KE): =0  C2  ; =1  Hollingsworth correction
 /
 !-----------------------------------------------------------------------
@@ -313,12 +352,14 @@
 !-----------------------------------------------------------------------
    ln_nnogather=  .false.  !
-   jpni        =    8      !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =   10      !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   80      !  jpnij  number of local domains (set automatically if < 1)
+   jpni        =    6      !  jpni   number of processors following i (set automatically if < 1)
+   jpnj        =    6      !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =   36      !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------
 &namctl        !   Control prints & Benchmark
 !----------------------------------------------------------------------- 
-!   ln_ctl      = .true. 
+   ln_ctl      = .false.   !  trends control print (expensive!)
+   nn_print    =    0      !  level of print (0 no extra print)
+   nn_timing   =    0      !  timing by routine activated (=1) creates timing.output file, or not (=0)
 /
 !-----------------------------------------------------------------------
@@ -332,4 +373,5 @@
 &namhsb       !  Heat and salt budgets
 !-----------------------------------------------------------------------
+   ln_diahsb  = .true.
 /
 !-----------------------------------------------------------------------
@@ -350,2 +392,6 @@
 !-----------------------------------------------------------------------
 /
+!-----------------------------------------------------------------------
+&namsto       ! Stochastic parametrization of EOS
+!-----------------------------------------------------------------------
+/