Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2621)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2622)
@@ -15,5 +15,5 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_lim3_ref, namelist_ice_ref), \
+List=	(${SUBMIT_DIR}/PARAM/namelist_ice_lim3_ref         , namelist_ice_ref), \
         (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg, namelist_ice_cfg)
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2621)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2622)
@@ -100,5 +100,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml,field_def_lmdz.xml,debug.01,lmdz.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt)
 
 [OutputFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2621)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2622)
@@ -15,16 +15,22 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef,        .), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc, chlorophyll.nc),\
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA.nc, K1rowdrg.nc),\
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA.nc, M2rowdrg.nc),\
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA_bis.nc, mask_itf.nc),\
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                                     , coordinates.nc  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                                      , bathy_meter.nc  ), \
+	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoff.nc                                           , runoff.nc       ), \
+	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                                          , ahmcoef.nc      ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                                         , mask_itf.nc     ), \
+	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                                         , K1rowdrg.nc     ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                                         , M2rowdrg.nc     ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc                                        , subbasins.nc    ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Goutorbe_ghflux.nc                                  ,  .              ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc,  .              ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc       ,  .              ), \
+	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights3D_WOA13d1_bilinear.nc                       ,  weights_3D_WOA13d1_bilinear_tem.nc ), \
+	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights3D_WOA13d1_bilinear.nc                       ,  weights_3D_WOA13d1_bilinear_sal.nc ), \
+	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights_Goutorbe1_bilinear.nc                       ,  weights_Goutorbe1_bilinear.nc  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc              ,  .              )
+
+
+#            (/ccc/scratch/cont003/dsm/p86mart/INPUTS_ORCA1_LIM3_PISCES_V2/kRGB61.txt, .)\
 
 [SmoothFiles]
@@ -32,10 +38,10 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_ref, namelist_ref),      \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg, namelist_cfg),      \
-        (${SUBMIT_DIR}/PARAM/context_nemo.xml,   context_nemo.xml),         \
-	(${SUBMIT_DIR}/PARAM/file_def_nemo.xml,   file_def_nemo.xml),       \
-        (${SUBMIT_DIR}/PARAM/field_def_nemo.xml,   field_def_nemo.xml),     \
-        (${SUBMIT_DIR}/PARAM/domain_def_nemo.xml,  domain_def_nemo.xml)
+List=	(${SUBMIT_DIR}/PARAM/namelist_ref             , namelist_ref        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg, namelist_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/context_nemo.xml         , context_nemo.xml    ), \
+	(${SUBMIT_DIR}/PARAM/file_def_nemo.xml        , file_def_nemo.xml   ), \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo.xml       , field_def_nemo.xml  ), \
+        (${SUBMIT_DIR}/PARAM/domain_def_nemo.xml      , domain_def_nemo.xml )
 
 [RestartFiles]
@@ -43,5 +49,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat, namelist, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, debug.02, out_opa.xx.out, out_opa.xx.err)
+List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, debug.02, out_opa.xx.out, out_opa.xx.err)
 
 [OutputFiles]