Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2640)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2642)
@@ -30,17 +30,4 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
-#============================
-#-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
-#============================
-#-- Run Options : here for oasis coupling
-#-- For Vargas
-#JobRunOptions=JobRunOptions=''
-#-- For Titane 
-JobRunOptions='"-np "${config_UserChoices_JobNumProcTot}'
 #========================================================================
 #D-- ListOfComponents -
@@ -58,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 1OMP)
+ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
 SRF= ("", "")
 SBG= ("", "")
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/config.card	(revision 2640)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/config.card	(revision 2642)
@@ -30,17 +30,4 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
-#============================
-#-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
-#============================
-#-- Run Options : here for oasis coupling
-#-- For Vargas
-#JobRunOptions=JobRunOptions=''
-#-- For Titane 
-JobRunOptions='"-np "${config_UserChoices_JobNumProcTot}'
 #========================================================================
 #D-- ListOfComponents -
@@ -58,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 1OMP)
+ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
 SRF= ("", "")
 SBG= ("", "")
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 2640)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 2642)
@@ -30,17 +30,4 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
-#============================
-#-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
-#============================
-#-- Run Options : here for oasis coupling
-#-- For Vargas
-#JobRunOptions=JobRunOptions=''
-#-- For Titane 
-JobRunOptions='"-np "${config_UserChoices_JobNumProcTot}'
 #========================================================================
 #D-- ListOfComponents -
@@ -58,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 1OMP)
+ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
 SRF= ("", "")
 SBG= ("", "")
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 2640)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 2642)
@@ -31,17 +31,4 @@
 PeriodLength=1M
 #============================
-#-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
-#============================
-#-- Run Options : here for oasis coupling
-#-- For Vargas
-#JobRunOptions=JobRunOptions=''
-#-- For Titane 
-JobRunOptions='"-np "${config_UserChoices_JobNumProcTot}'
-#========================================================================
 #D-- ListOfComponents -
 [ListOfComponents]
@@ -58,5 +45,5 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e, 32MPI, 1OMP)
+ATM= (gcm.e, gcm.e, 32MPI, 4OMP)
 SRF= ("", "")
 SBG= ("", "")