Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/lim3.card	(revision 2655)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/lim3.card	(revision 2656)
@@ -12,6 +12,6 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref             ,   namelist_ice_ref),   \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg,   namelist_ice_cfg)
+List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref,   namelist_ice_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg,   namelist_ice_cfg)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 2655)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 2656)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-OPA_NDT_DAY=24
 #==============================================================
 #-- Name of directory for COMMON ACCOUNT at idris or CCRT
@@ -9,11 +8,6 @@
 #-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
-OPA_version=eORCA1.0
+OPA_version=v3.6_stable
 #==============================================================
-
-#===================================
-#-- Use (y) or not (n) of io_server
-io_server=n
-#===================================
 
 #-- if you run interannual is "y", if not (=climatology) is "n"
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/COMP/lim2.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/COMP/lim2.card	(revision 2655)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/COMP/lim2.card	(revision 2656)
@@ -12,6 +12,6 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/namelist_lim2_ref,         namelist_ice_ref),   \
-        (${SUBMIT_DIR}/PARAM/namelist_lim2_${RESOL_OCE}_cfg,   namelist_ice_cfg)
+List=   (${SUBMIT_DIR}/PARAM/namelist_lim2_ref,   namelist_ice_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_lim2_cfg,   namelist_ice_cfg)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 2655)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 2656)
@@ -12,6 +12,6 @@
 
 [ParametersFiles]
-List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref             ,   namelist_ice_ref),   \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg,   namelist_ice_cfg)
+List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref,   namelist_ice_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg,   namelist_ice_cfg)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 2655)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 2656)
@@ -300,7 +300,4 @@
 !-----------------------------------------------------------------------
    ln_nnogather=  .true.  !
-   jpni        =    17    !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =    13    !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   221    !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------
Index: NFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim2_ORCA2_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim2_ORCA2_cfg	(revision 2655)
+++ 	(revision )
@@ -1,24 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-2 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim2_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicetrp     !   ice transport
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-/
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim2_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim2_cfg	(revision 2656)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim2_cfg	(revision 2656)
@@ -0,0 +1,24 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! NEMO/LIM-2 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim2_ref
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+
+!-----------------------------------------------------------------------
+&namicerun     !   Share parameters for dynamics/advection/thermo
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namiceini     !   ice initialisation
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicedyn     !   ice dynamic
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicetrp     !   ice transport
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicethd     !   ice thermodynamic
+!-----------------------------------------------------------------------
+/
Index: NFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 2655)
+++ 	(revision )
@@ -1,38 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-   ln_limdiahsb  = .false.         !  check the heat and salt budgets (T) or not (F)
-   ln_limdiaout  = .false.          !  output the heat and salt budgets (T) or not (F)
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicesal     !   ice salinity
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice 
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedia     !   ice diagnostics
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
-!------------------------------------------------------------------------------
-/
Index: NFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA2_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_ORCA2_cfg	(revision 2655)
+++ 	(revision )
@@ -1,38 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-   ln_limdiahsb  = .false.         !  check the heat and salt budgets (T) or not (F)
-   ln_limdiaout  = .false.          !  output the heat and salt budgets (T) or not (F)
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicesal     !   ice salinity
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice 
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedia     !   ice diagnostics
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
-!------------------------------------------------------------------------------
-/
Index: /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_cfg
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_cfg	(revision 2656)
+++ /CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_lim3_cfg	(revision 2656)
@@ -0,0 +1,38 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+
+!-----------------------------------------------------------------------
+&namicerun     !   Share parameters for dynamics/advection/thermo
+!-----------------------------------------------------------------------
+   ln_limdiahsb  = .false.         !  check the heat and salt budgets (T) or not (F)
+   ln_limdiaout  = .false.          !  output the heat and salt budgets (T) or not (F)
+/
+!-----------------------------------------------------------------------
+&namiceini     !   ice initialisation
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicedyn     !   ice dynamic
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicethd     !   ice thermodynamic
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicesal     !   ice salinity
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namiceitdme   !   parameters for mechanical redistribution of ice 
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicedia     !   ice diagnostics
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namiceitd     !   Ice discretization
+!------------------------------------------------------------------------------
+/