Index: /CONFIG/IPSLCM/IPSLCM5A/Chistorical/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/Chistorical/config.card	(revision 2667)
+++ /CONFIG/IPSLCM/IPSLCM5A/Chistorical/config.card	(revision 2668)
@@ -30,8 +30,4 @@
 #JobClass=mono
 JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -181,11 +177,11 @@
 Name=run_file
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: /CONFIG/IPSLCM/IPSLCM5A/CpiControl/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/CpiControl/config.card	(revision 2667)
+++ /CONFIG/IPSLCM/IPSLCM5A/CpiControl/config.card	(revision 2668)
@@ -30,8 +30,4 @@
 #JobClass=mono
 JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=2
-JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -178,11 +174,11 @@
 Name=run_file
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 2667)
+++ /CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 2668)
@@ -30,8 +30,4 @@
 #JobClass=mono
 JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=2
-JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -178,11 +174,11 @@
 Name=run_file
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: /CONFIG/IPSLCM/IPSLCM5A/historical/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 2667)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 2668)
@@ -30,8 +30,4 @@
 #JobClass=mono
 JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=2
-JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -179,11 +175,11 @@
 Name=run_file
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: /CONFIG/IPSLCM/IPSLCM5A/piControl/config.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/piControl/config.card	(revision 2667)
+++ /CONFIG/IPSLCM/IPSLCM5A/piControl/config.card	(revision 2668)
@@ -30,8 +30,4 @@
 #JobClass=mono
 JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=2
-JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -178,11 +174,11 @@
 Name=run_file
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================