Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2671)
@@ -37,5 +37,6 @@
 
 [ParametersFiles]
-List= (${SUBMIT_DIR}/PARAM/inca.def, .)
+List= (${SUBMIT_DIR}/PARAM/inca.def, .),\
+      (${MODIPSL}/bin/inca.dat, .)
 
 
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2671)
@@ -14,6 +14,6 @@
 #D-- (<8 chars MAX for JobName)
 JobName=L5OI4run
-###SpaceName=TEST
-###ExperimentName=XXXX
+SpaceName=PROD
+ExperimentName=AER
 LongName='nouvelles configs + LMDZ5 INCA4 39 '
 TagName=LMDZORINCA/${CHEM}
@@ -31,7 +31,4 @@
 PeriodLength=1M
 #============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
-#============================
 #D-- ListOfComponents -
 [ListOfComponents]
@@ -46,8 +43,8 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e)
+ATM= (gcm.e, gcm.e, 32MPI)
 SRF= ("", "")
 SBG= ("", "")
-CHM= (inca.dat, inca.dat)
+CHM= ("", "")
 
 #========================================================================
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/CREATE/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/CREATE/COMP/inca.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/CREATE/COMP/inca.card	(revision 2671)
@@ -23,5 +23,6 @@
 
 [ParametersFiles]
-List= (${SUBMIT_DIR}/PARAM/inca.def, .)
+List= (${SUBMIT_DIR}/PARAM/inca.def, .),\
+      (${MODIPSL}/bin/inca.dat, .)
 
 
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/CREATE/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/CREATE/config.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/CREATE/config.card	(revision 2671)
@@ -39,5 +39,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 CHM=("","")
 #========================================================================
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2671)
@@ -30,5 +30,6 @@
 
 [ParametersFiles]
-List= (${SUBMIT_DIR}/PARAM/inca.def, .)
+List= (${SUBMIT_DIR}/PARAM/inca.def, .),\
+      (${MODIPSL}/bin/inca.dat, .)
 	
 
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 2671)
@@ -14,8 +14,8 @@
 #D-- (<8 chars MAX for JobName)
 JobName=L5OI4run
-#SpaceName=TEST
-#ExperimentName=XXXX
+SpaceName=PROD
+ExperimentName=GES
 LongName='nouvelles configs + LMDZ5 INCA4 39 '
-TagName=LMDZORINCA/${CHEM}
+TagName=LMDZORINCA
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZORINCA/GES
@@ -30,17 +30,4 @@
 #D-- 1Y, 1M, 5D, 1D
 PeriodLength=1M
-#============================
-#-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
-#============================
-#-- Run Options : here for oasis coupling
-#-- For Vargas
-#JobRunOptions=JobRunOptions=''
-#-- For Titane 
-JobRunOptions='"-np "${config_UserChoices_JobNumProcTot}'
 #========================================================================
 #D-- ListOfComponents -
@@ -57,8 +44,8 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e)
+ATM= (gcm.e, gcm.e, 32MPI)
 SRF= ("", "")
 SBG= ("", "")
-CHM= (inca.dat, inca.dat)
+CHM= ("", "")
 
 #========================================================================
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2671)
@@ -38,5 +38,6 @@
 
 [ParametersFiles]
-List= (${SUBMIT_DIR}/PARAM/inca.def, .)
+List= (${SUBMIT_DIR}/PARAM/inca.def, .),\
+      (${MODIPSL}/bin/inca.dat, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 2670)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/config.card	(revision 2671)
@@ -14,8 +14,8 @@
 #D-- (<8 chars MAX for JobName)
 JobName=L5OI4run
-#SpaceName=TEST
-#ExperimentName=XXXX
+SpaceName=PROD
+ExperimentName=NMHC_AER
 LongName='nouvelles configs + LMDZ5 INCA4 39 '
-TagName=LMDZORINCA/${CHEM}
+TagName=LMDZORINCA
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZORINCA/NMHC_AER
@@ -34,7 +34,4 @@
 #JobClass=mono
 JobClass=multi
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-JobNumProcTot=32
 #============================
 #-- Run Options : here for oasis coupling
@@ -57,8 +54,8 @@
 Name=gcm.e
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, gcm.e)
+ATM= (gcm.e, gcm.e, 32MPI)
 SRF= ("", "")
 SBG= ("", "")
-CHM= (inca.dat, inca.dat)
+CHM= ("", "")
 
 #========================================================================