Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 2684)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 2694)
@@ -4,7 +4,7 @@
 
 [UserChoices]
-# Physics package to use : 
-# AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources 
-# NPv3.1 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+# Physics package to use :
+# LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
+# LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 LMDZ_Physics=AP
 #LMDZ_Physics=NPv3.1
@@ -24,5 +24,5 @@
 
 # Number of periods where to set parameter adjust=y before switching to adjust=n
-# For adjust=n, set LMDZ_NbPeriod_ajust=0. 
+# For adjust=n, set LMDZ_NbPeriod_ajust=0.
 LMDZ_NbPeriod_adjust=0
 # LMDZ_NbPeriod_adjust=0
@@ -43,9 +43,9 @@
 ok_cdnc=y
 
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ. 
 # OutLevel=low/medium/high
 OutLevel=low
 
-# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -82,28 +82,26 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
-	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
-	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
-	(${SUBMIT_DIR}/PARAM/output.def_${OutLevel},  output.def),    \
-	(${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),    \
-	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/run.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .), \
-	(${SUBMIT_DIR}/PARAM/iodef.xml, . ),\
-	(${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . )            ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )          ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . )   ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . )    ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . )   ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )   ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . )   ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . )   ,\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
-	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
- 	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),\
- 	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, . ),\
- 	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, . ),\
- 	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, . )
+List=   (${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),          \
+        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
+        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
+        (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
+        (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
+        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
+        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
+        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
+        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
+        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
 
 [RestartFiles]
@@ -112,5 +110,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml,field_def_lmdz.xml)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt)
 
 [OutputFiles]
@@ -120,6 +118,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
+ChunckJob2D = 100Y
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
+ChunckJob3D = 100Y
+Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2684)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/orchidee.card	(revision 2694)
@@ -9,21 +9,12 @@
 DefSuffix=Choi
 
-sechiba_LEVEL=11
 VEGET_UPDATE=0Y
 LAND_COVER_CHANGE=n
 
-# Use XIOS as output library
-XIOS=y
-
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
-	(${R_IN}/SRF/cartepente2d_15min.nc, .), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year}.nc, PFTmap.nc)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
+	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
@@ -32,44 +23,39 @@
 
 [SmoothFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-## Pour les annees 2006-2100 suivant le RCP 
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP6.0_AIM//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
-#(${R_IN}/SRF/PFTmap_2006to2100_AR5_RCP3-PD_IMAGE//PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List= ()
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)                  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE),                    \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
 
 [Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D= NONE
-Seasonal= ON
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
 
 [Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_counter_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card	(revision 2684)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/stomate.card	(revision 2694)
@@ -3,5 +3,4 @@
 
 [UserChoices]
-stomate_LEVEL=10
 
 [InitialStateFiles]
@@ -10,5 +9,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/LMDZORINCA/reftemp.nc, .)
+ListNonDel= ()
 
 [SmoothFiles]
@@ -19,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -26,6 +24,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -34,5 +32,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2684)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/config.card	(revision 2694)
@@ -80,5 +80,5 @@
 SeasonalFrequency=NONE
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
-#D- Usefull if you do not want to consider the first X simulation's years
+#D- Usefull if you do not want to consider the first X simulation s years
 SeasonalFrequencyOffset=0
 
@@ -95,7 +95,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-# Old component name for restart (if empty, use new name)
-OldName=""
-
 
 #========================================================================
@@ -109,6 +106,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -123,6 +118,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -136,6 +129,4 @@
 RestartJobName=JobName
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZORINCA/NMHC_AER
-#D-- Old component name for restart (if empty, use new name)
-OldName=""
 
 #========================================================================
@@ -150,6 +141,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================