Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2709)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2710)
@@ -65,9 +65,8 @@
 	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
 	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
-	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
-	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,    NONE  ),\
+	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,  Post_1D_inca_aero  ),\
 	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  ),\
 	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
-	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,      NONE)
+	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,  Post_1D_inca_forcage)
 
 
@@ -80,20 +79,4 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_species]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (NO,NO2,O3,HNO3)
-ChunckJob3D = NONE
-#CH4 et CO pas dans NMHC_AER
-
-[Post_1D_inca_chem]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
-TimeSeriesVars2D = (o3_col, co_col, no2_col, ch2o_col, ch4_col, hno2_col)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
 
 [Post_1D_inca_forcage]
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 2709)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 2710)
@@ -60,13 +60,7 @@
 
 [OutputFiles]
-List=	(inca_emi.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc,    NONE  ),\
-	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
-	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
-	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
-	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,    NONE  ),\
+List=	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,  Post_1D_inca_aero  ),\
 	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  ),\
-	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
-	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,      NONE)
-
+	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc, Post_1D_inca_forcage  )
 
 
@@ -74,30 +68,14 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
-TimeSeriesVars2D = (od550bcas,od550pomas,od550so4as, od550so4cs, OD550_SSSSM, od550ssas,od550ss,od550dust,od550bc,od550oa, loaddustCI, loadno3CI, loadbcAI, loadpomAI, loadssCS, loadso4CS, loadno3CS, loadSSAS, loadbcAS, loadpomAS, loadso4AS, LOAD_ASNH4M, LOAD_ASNO3M, LOAD_SSSSM)
+TimeSeriesVars2D = (OD550_SSSSM, od550ssas,od550ss,od550dust, loaddustCI, loadssCS, loadSSAS, LOAD_SSSSM, emidustCI, emissAS, emissSS, emissCS)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 
-[Post_1D_inca_species]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (NO,NO2,O3,HNO3)
-ChunckJob3D = NONE
-#CH4 et CO pas dans NMHC_AER
-
-[Post_1D_inca_chem]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
-TimeSeriesVars2D = (o3_col, co_col, no2_col, ch2o_col, ch4_col, hno2_col)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
 
 [Post_1D_inca_forcage]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)
-TimeSeriesVars2D = (SWTOAAS_ANT, SWTOAAS_AER, SWTOAAS_NAT, SWTOAAS_BC, SWTOAAS_SO4, SWTOAAS_POM, SWTOAAS_DUSS, SWTOAAS_CNO3, SWTOAAS_FNO3)
+TimeSeriesVars2D = (SWTOAAS_AER,SWTOAAS_DUST,SWTOAAS_SS)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2709)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2710)
@@ -54,5 +54,5 @@
 
 [OutputFiles]
-List=	(inca_ges.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc,    NONE  )
+List=	(inca_ges.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_ges.nc, Post_1D_inca_ges  )
 
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2709)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2710)
@@ -62,11 +62,11 @@
 [OutputFiles]
 List=	(inca_emi.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc,    NONE  ),\
-	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
+	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc, Post_1D_inca_species  ),\
 	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
-	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
-	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,    NONE  ),\
+	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,  Post_1D_inca_chem  ),\
+	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc, Post_1D_inca_aero  ),\
 	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  ),\
 	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
-	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,    NONE  )
+	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc, Post_1D_inca_forcage  )
 
 
@@ -84,7 +84,7 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (NO,NO2,O3,HNO3)
+TimeSeriesVars3D = (NO,NO2,O3,HNO3,CH4,CO)
 ChunckJob3D = NONE
-#CH4 et CO pas dans NMHC_AER
+
 
 [Post_1D_inca_chem]