Index: CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/closea.F90
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/closea.F90	(revision 2777)
+++ CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/closea.F90	(revision 2778)
@@ -8,4 +8,6 @@
    !!             9.0  !  06-07  (G. Madec)  add clo_rnf, clo_ups, clo_bat
    !!        NEMO 3.4  !  03-12  (P.G. Fogli) sbc_clo bug fix & mpp reproducibility
+   !!
+   !! 2016 : new closed seas for use in IPSLCM6 coupled model (O. Marti)
    !!----------------------------------------------------------------------
 
@@ -37,5 +39,5 @@
    PUBLIC clo_bat      ! routine called in domzgr module
 
-   INTEGER, PUBLIC, PARAMETER          ::   jpncs   = 4      !: number of closed sea
+   INTEGER, PUBLIC, PARAMETER          ::   jpncs   = 7      !: number of closed sea
    INTEGER, PUBLIC, DIMENSION(jpncs)   ::   ncstt            !: Type of closed sea
    INTEGER, PUBLIC, DIMENSION(jpncs)   ::   ncsi1, ncsj1     !: south-west closed sea limits (i,j)
@@ -98,29 +100,67 @@
          CASE ( 1 )                                  ! ORCA_R1 configuration
             !
-            !! This dirty section will be suppressed by simplification process: all this will come back in input files
-            !! Currently these hard-wired indices relate to the original (pre-v3.6) configuration which had a grid-size of 362x292.
-            !! This grid has been extended southwards for use with the under ice-shelf options (isf) introduced in v3.6. The original
-            !! domain can still be used optionally if the isf code is not activated. An adjustment (isrow) is made to the hard-wired
-            !! indices if the extended domain (362x332) is being used.
+            !! This dirty section will be suppressed by simplification process: all this will come back in input files.
+            !! Currently these hard-wired indices relate to NEMO v3.6 and later. In this version, the grid has been extended southwards
+            !! for use with the under ice-shelf options (isf). The grid resolution is 362x332.
+            !! The pre v3.6 (362x292) domain can still be used optionally if the isf code is not activated. An adjustment (isrow)
+            !! is made to the hard-wired indices if the reduced domain is used.
+            
             !! =======================
             IF     ( jpjglo == 292 ) THEN  !  ORCA1 R1 Â­ Using pre-v3.6 files or adjusted start row from isf-extended grid
-               isrow = 0
+               isrow = 40
             ELSEIF ( jpjglo == 332 ) THEN  !  ORCA1 R1 - Using full isfÂ­extended domain.
-               isrow = 40                  !    - Adjust jÂ­indices to account for more southerly starting latitude
+               isrow =  0                  !    - Adjust jÂ­indices to account for more southerly starting latitude
             ENDIF
             
-            ncsnr(1)   = 1    ; ncstt(1)   = 0           ! Caspian Sea
-            ncsi1(1)   = 332  ; ncsj1(1)   = 203 + isrow   ! spread over the globe
-            ncsi2(1)   = 344  ; ncsj2(1)   = 235 + isrow
+            ncsnr(1)   = 1    ; ncstt(1)   = 0              ! Caspian Sea
+            ncsi1(1)   = 332  ; ncsj1(1)   = 243 - isrow      ! spread over the globe
+            ncsi2(1)   = 344  ; ncsj2(1)   = 275 - isrow
             ncsir(1,1) = 1    ; ncsjr(1,1) = 1
-            ! 
-            ncsnr(2)   = 4    ; ncstt(2)   = 2           ! Great North American Lakes
-            ncsi1(2)   = 198  ; ncsj1(2)   = 209 + isrow   ! put at St Laurent mouth
-            ncsi2(2)   = 213  ; ncsj2(2)   = 223 + isrow
-            ncsir(1,2) = 225  ; ncsjr(1,2) = 220 + isrow
-            ncsir(1,2) = 225  ; ncsjr(1,2) = 221 + isrow
-            ncsir(1,2) = 226  ; ncsjr(1,2) = 220 + isrow
-            ncsir(1,2) = 226  ; ncsjr(1,2) = 221 + isrow
-
+            !
+            ncsnr(2)   = 4    ; ncstt(2)   = 2              ! Lake Superior
+            ncsi1(2)   = 198  ; ncsj1(2)   = 256 - isrow      ! put at St Laurent mouth
+            ncsi2(2)   = 204  ; ncsj2(2)   = 262 - isrow
+            ncsir(2,1) = 225  ; ncsjr(1,1) = 220 - isrow
+            ncsir(2,2) = 225  ; ncsjr(1,2) = 221 - isrow
+            ncsir(2,3) = 226  ; ncsjr(1,3) = 220 - isrow
+            ncsir(2,4) = 226  ; ncsjr(1,4) = 221 - isrow
+            !
+            ncsnr(3)   = 4    ; ncstt(3)   = 2              ! Lake Michigan
+            ncsi1(3)   = 199  ; ncsj1(3)   = 248 - isrow      ! put at St Laurent mouth
+            ncsi2(3)   = 203  ; ncsj2(3)   = 256 - isrow
+            ncsir(3,1) = 225  ; ncsjr(3,1) = 220 - isrow
+            ncsir(3,2) = 225  ; ncsjr(3,2) = 221 - isrow
+            ncsir(3,3) = 226  ; ncsjr(3,3) = 220 - isrow
+            ncsir(3,4) = 226  ; ncsjr(3,4) = 221 - isrow
+            !
+            ncsnr(3)   = 4    ; ncstt(23)   = 2             ! Lake Huron
+            ncsi1(3)   = 204  ; ncsj1(3)   = 252 - isrow      ! put at St Laurent mouth
+            ncsi2(3)   = 209  ; ncsj2(3)   = 255 - isrow
+            ncsir(4,1) = 225  ; ncsjr(4,1) = 220 - isrow
+            ncsir(4,2) = 225  ; ncsjr(4,2) = 221 - isrow
+            ncsir(4,3) = 226  ; ncsjr(4,3) = 220 - isrow
+            ncsir(4,4) = 226  ; ncsjr(4,4) = 221 - isrow
+            !
+            ncsnr(2)   = 4    ; ncstt(2)   = 2              ! Lake Erie
+            ncsi1(2)   = 206  ; ncsj1(2)   = 249 - isrow      ! put at St Laurent mouth
+            ncsi2(2)   = 209  ; ncsj2(2)   = 251 - isrow
+            ncsir(5,1) = 225  ; ncsjr(5,1) = 220 - isrow
+            ncsir(5,2) = 225  ; ncsjr(5,2) = 221 - isrow
+            ncsir(5,3) = 226  ; ncsjr(5,3) = 220 - isrow
+            ncsir(5,4) = 226  ; ncsjr(5,4) = 221 - isrow
+            !
+            ncsnr(2)   = 4    ; ncstt(2)   = 2              ! Lake Ontario
+            ncsi1(2)   = 210  ; ncsj1(2)   = 252 - isrow      ! put at St Laurent mouth
+            ncsi2(2)   = 211  ; ncsj2(2)   = 252 - isrow
+            ncsir(6,1) = 225  ; ncsjr(6,1) = 220 - isrow
+            ncsir(6,2) = 225  ; ncsjr(6,2) = 221 - isrow
+            ncsir(6,3) = 226  ; ncsjr(6,3) = 220 - isrow
+            ncsir(6,4) = 226  ; ncsjr(6,4) = 221 - isrow
+            !
+            ncsnr(1)   = 1    ; ncstt(1)   = 0             ! Victoria Lake
+            ncsi1(1)   = 321  ; ncsj1(1)   = 180 - isrow     ! spread over the globe
+            ncsi2(1)   = 321  ; ncsj2(1)   = 189 - isrow
+            ncsir(7,1) = 1    ; ncsjr(7,1) = 1
+            
             !                                        
             !                                        ! =======================