Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2794)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2795)
@@ -15,5 +15,5 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_lim2_ref, namelist_ice_ref), \
+List=	(${MODIPSL}/modeles/NEMO/CONFIG/SHARED/namelist_lim2_ref, namelist_ice_ref), \
         (${SUBMIT_DIR}/PARAM/namelist_lim2_${RESOL_OCE}_cfg, namelist_ice_cfg)
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2794)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 2795)
@@ -15,6 +15,6 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_ice_lim3_ref         , namelist_ice_ref), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg, namelist_ice_cfg)
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg          , namelist_ice_cfg )
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2794)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2795)
@@ -4,5 +4,5 @@
 [UserChoices]
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
-mesh_mask=n
+mesh_mask= n
 iceflx="linear"
 # OUTPUT_LEVEL=2 for standard daily outputs
@@ -35,10 +35,11 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_ref             , namelist_ref        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg, namelist_cfg        ), \
-        (${SUBMIT_DIR}/PARAM/context_nemo.xml         , context_nemo.xml    ), \
-	(${SUBMIT_DIR}/PARAM/file_def_nemo.xml        , file_def_nemo.xml   ), \
-        (${SUBMIT_DIR}/PARAM/field_def_nemo.xml       , field_def_nemo.xml  ), \
-        (${SUBMIT_DIR}/PARAM/domain_def_nemo.xml      , domain_def_nemo.xml )
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref  , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/field_def.xml , field_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/domain_def.xml, domain_def_nemo.xml ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg          , namelist_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/context_nemo.xml                   , context_nemo.xml    ), \
+	(${SUBMIT_DIR}/PARAM/file_def_nemo.xml                  , file_def_nemo.xml   )
+   
 
 [RestartFiles]
@@ -56,4 +57,5 @@
         (${config_UserChoices_JobName}_1y_grid_V.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc, NONE),\
         (${config_UserChoices_JobName}_1y_grid_W.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc, NONE),\
+        (${config_UserChoices_JobName}_1y_diaptr.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc, Post_1Y_diaptr),\
         (${config_UserChoices_JobName}_1m_scalar.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc, NONE),\
         (${config_UserChoices_JobName}_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
@@ -67,5 +69,6 @@
         (${config_UserChoices_JobName}_1d_grid_T.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc, Post_1D_grid_T),\
         (${config_UserChoices_JobName}_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
-        (${config_UserChoices_JobName}_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc, NONE),\
+        (${config_UserChoices_JobName}_1d_diaptr.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc, NONE),\
 	(${config_UserChoices_JobName}_1ts_grid_T.nc,${R_OUT_OCE_O_D}/${PREFIX}_1TS_grid_T.nc, NONE),\
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc, NONE),\
@@ -208,7 +211,7 @@
 Patches = ()
 GatherWithInternal = (nav_lat, deptht, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ( )
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc, zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF