Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2810)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2811)
@@ -33,17 +33,15 @@
 
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants_nitrate.nc	,   oxydants.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt		,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt		,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt		,   clyEC.txt		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
-# pour la version nitrate aer 
-#            (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants_nitrate.nc	,   oxydants.nc		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   	,   phototable.dat	)
 
 
@@ -76,5 +74,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
-TimeSeriesVars2D = (od550bcas,od550pomas,od550so4as, od550so4cs, OD550_SSSSM, od550ssas,od550ss,od550dust,od550bc,od550oa, loaddustCI, loadno3CI, loadbcAI, loadpomAI, loadssCS, loadso4CS, loadno3CS, loadSSAS, loadbcAS, loadpomAS, loadso4AS, LOAD_ASNH4M, LOAD_ASNO3M, LOAD_SSSSM)
+TimeSeriesVars2D = (od550bcas,od550oaas,od550so4as, od550so4cs, OD550_SSSSM, od550ssas,od550ss,od550dust,od550bc,od550oa, loaddustci, loadno3ci, loadbcai, loadoaai, loadsscs, loadso4cs, loadno3cs, loadssas, loadbcas, loadoaas, loadso4as, loadnh4as, loadno3as, loadssss)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2810)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2811)
@@ -24,5 +24,5 @@
 List=	    ()
 
-ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/oxydants_nitrate.nc	,   oxydants.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2810)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2811)
@@ -36,16 +36,16 @@
 
 ListNonDel= (${R_IN}/CHM/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc	,   o3clim.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/o3clim.nc		,   o3clim.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/so4.nc		,   so4.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc    	)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/aircraft.nc		,   aircraft.nc    	)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/sflx_nitrate.nc	,   sflx.nc		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
-            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/landuse.nc		,   landuse.nc		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/rhvEC.txt		,   rhvEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/wthEC.txt		,   wthEC.txt		)\
+            (${R_IN}/CHM/INCA${RESOL_CHM}/clyEC.txt		,   clyEC.txt		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
             (${R_IN}/CHM/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
  	    (${R_IN}/CHM/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
-	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+	    (${R_IN}/CHM/INCA${RESOL_CHM}/phototable_glo.dat   	,   phototable.dat	)
 
 
@@ -74,5 +74,6 @@
 	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
 	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc, Post_1D_inca_forcage  ),\
-	(inca_veget.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc,  Post_1D_inca_veget  )
+	(inca_veget.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc,  Post_1D_inca_veget  ),\
+	(inca_oxydants.nc,  ${R_OUT_CHM_O_D}/${PREFIX}_1M_inca_oxydants.nc, NONE) 
 
 
@@ -81,5 +82,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
-TimeSeriesVars2D = (od550bcas,od550pomas,od550so4as, od550so4cs, OD550_SSSSM, od550ssas,od550ss,od550dust,od550bc,od550oa, loaddustCI, loadno3CI, loadbcAI, loadpomAI, loadssCS, loadso4CS, loadno3CS, loadSSAS, loadbcAS, loadpomAS, loadso4AS, LOAD_ASNH4M, LOAD_ASNO3M, LOAD_SSSSM)
+TimeSeriesVars2D = (od550bcas,od550oaas,od550so4as, od550so4cs, OD550_SSSSM, od550ssas,od550ss,od550dust,od550bc,od550oa, loaddustci, loadno3ci, loadbcai, loadoaai, loadsscs, loadso4cs, loadno3cs, loadssas, loadbcas, loadoaas, loadso4as, loadnh4as, loadno3as, loadssss)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -91,5 +92,5 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (NO,NO2,O3,HNO3,CH4,CO)
+TimeSeriesVars3D = (vmrno,vmrno2,vmro3,vmrch4,vmrco,,mmrso4cs, mmrso4as, mmrdms, mmrssss, vmrno3, vmrhno3, mmrbcai, mmrdustci)
 ChunckJob3D = NONE
 
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg	(revision 2810)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg	(revision 2811)
@@ -50,18 +50,32 @@
 od550bc_global	   | "od550bc" 	    | "" | "od550bc[d=1]"     	| "bc optical depth @550nm" 	| "(-)" 	| "area[d=1]"
 od550oa_global	   | "od550oa" 	    | "" | "od550oa[d=1]"     	| "oa optical depth @550nm" 	| "(-)" 	| "area[d=1]"
-loaddustCI_global  | "loaddustCI"   | "" | "loaddustCI[d=1]"   	| "loaddustCI"   	| "(-)" 	| "area[d=1]"
-loadno3CI_global   | "loadno3CI"    | "" | "loadno3CI[d=1]"    	| "loadno3CI"    	| "(-)" 	| "area[d=1]"
-loadbcAI_global	   | "loadbcAI"     | "" | "loadbcAI[d=1]"     	| "loadbcAI"     	| "(-)" 	| "area[d=1]"
-loadpomAI_global   | "loadpomAI"    | "" | "loadpomAI[d=1]"    	| "loadpomAI"    	| "(-)" 	| "area[d=1]"
-loadssCS_global	   | "loadssCS"     | "" | "loadssCS[d=1]"     	| "loadssCS"     	| "(-)" 	| "area[d=1]"
-loadso4CS_global   | "loadso4CS"    | "" | "loadso4CS[d=1]"    	| "loadso4CS"    	| "(-)" 	| "area[d=1]"
-loadno3CS_global   | "loadno3CS"    | "" | "loadno3CS[d=1]"    	| "loadno3CS"    	| "(-)" 	| "area[d=1]"
-loadSSAS_global	   | "loadSSAS"     | "" | "loadSSAS[d=1]"     	| "loadSSAS"     	| "(-)" 	| "area[d=1]"
-loadbcAS_global	   | "loadbcAS"     | "" | "loadbcAS[d=1]"     	| "loadbcAS"     	| "(-)" 	| "area[d=1]"
-loadpomAS_global   | "loadpomAS"    | "" | "loadpomAS[d=1]"    	| "loadpomAS"    	| "(-)" 	| "area[d=1]"
-loadso4AS_global   | "loadso4AS"    | "" | "loadso4AS[d=1]"    	| "loadso4AS"    	| "(-)" 	| "area[d=1]"
-LOAD_ASNH4M_global | "LOAD_ASNH4M"  | "" | "LOAD_ASNH4M[d=1]"  	| "LOAD_ASNH4M"  	| "(-)" 	| "area[d=1]"
-LOAD_ASNO3M_global | "LOAD_ASNO3M"  | "" | "LOAD_ASNO3M[d=1]"  	| "LOAD_ASNO3M"  	| "(-)" 	| "area[d=1]"
-LOAD_SSSSM_global  | "LOAD_SSSSM"   | "" | "LOAD_SSSSM[d=1]"   	| "LOAD_SSSSM"   	| "(-)" 	| "area[d=1]"
+loaddustci_global  | "loaddustci"   | "" | "loaddustci[d=1]"   	| "loaddustci"   	| "(-)" 	| "area[d=1]"
+loadno3ci_global   | "loadno3ci"    | "" | "loadno3ci[d=1]"    	| "loadno3ci"    	| "(-)" 	| "area[d=1]"
+loadbcai_global	   | "loadbcai"     | "" | "loadbcai[d=1]"     	| "loadbcai"     	| "(-)" 	| "area[d=1]"
+loadoaai_global   | "loadoaai"    | "" | "loadoaai[d=1]"    	| "loadoaai"    	| "(-)" 	| "area[d=1]"
+loadsscs_global	   | "loadsscs"     | "" | "loadsscs[d=1]"     	| "loadsscs"     	| "(-)" 	| "area[d=1]"
+loadso4cs_global   | "loadso4cs"    | "" | "loadso4cs[d=1]"    	| "loadso4cs"    	| "(-)" 	| "area[d=1]"
+loadno3cs_global   | "loadno3cs"    | "" | "loadno3cs[d=1]"    	| "loadno3cs"    	| "(-)" 	| "area[d=1]"
+loadssas_global	   | "loadssas"     | "" | "loadssas[d=1]"     	| "loadssas"     	| "(-)" 	| "area[d=1]"
+loadbcas_global	   | "loadbcas"     | "" | "loadbcas[d=1]"     	| "loadbcas"     	| "(-)" 	| "area[d=1]"
+loadoaas_global   | "loadoaas"    | "" | "loadoaas[d=1]"    	| "loadoaas"    	| "(-)" 	| "area[d=1]"
+loadso4as_global   | "loadso4as"    | "" | "loadso4as[d=1]"    	| "loadso4as"    	| "(-)" 	| "area[d=1]"
+loadnh4as_global | "loadnh4as"  | "" | "loadnh4as[d=1]"  	| "loadnh4as"  	| "(-)" 	| "area[d=1]"
+loadno3as_global | "loadno3as"  | "" | "loadno3as[d=1]"  	| "loadno3as"  	| "(-)" 	| "area[d=1]"
+loadssss_global  | "loadssss"   | "" | "loadssss[d=1]"   	| "loadssss"   	| "(-)" 	| "area[d=1]"
+mmrso4cs_glo       | "mmrso4cs" | "" | "mmrso4cs[d=1,k=@ave]" | "CSSO4 ave on level" | "??" | "area[d=1]"
+mmrso4as_glo       | "mmrso4as" | "" | "mmrso4as[d=1,k=@ave]" | "ASSO4 ave on level" | "??" | "area[d=1]"
+mmrso4cs_surf       | "mmrso4cs" | "" | "mmrso4cs[d=1,k=39]" | "CSSO4 at surface" | "??" | "area[d=1]"
+mmrso4as_surf       | "mmrso4as" | "" | "mmrso4as[d=1,k=39]" | "ASSO4 at surface" | "??" | "area[d=1]"
+mmrssss_glo       | "mmrssss" | "" | "mmrssss[d=1,k=@ave]" | "ASSSSM ave on level" | "??" | "area[d=1]"
+mmrssss_surf      | "mmrssss" | "" | "mmrssss[d=1,k=39]"   | "ASSSSM at surface" | "??" | "area[d=1]"
+mmrdustci_glo       | "mmrdustci" | "" | "mmrdustic[d=1,k=@ave]" | "CIDUSTM ave on level" | "??" | "area[d=1]"
+mmrdustci_surf      | "mmrdustci" | "" | "mmrdustic[d=1,k=39]"   | "CIDUSTM at surface" | "??" | "area[d=1]"
+mmrbcai_glo       | "mmrbcai" | "" | "mmrbcai[d=1,k=@ave]" | "AIBCM ave on level" | "??" | "area[d=1]"
+mmrbcai_surf      | "mmrbcai" | "" | "mmrbcai[d=1,k=39]"   | "AIBCM at surface" | "??" | "area[d=1]"
+vmrhno3_glo       | "vmrhno3" | "" | "vmrhno3[d=1,k=@ave]" | "HNO3 ave on level" | "??" | "area[d=1]"
+vmrhno3_surf      | "vmrhno3" | "" | "vmrhno3[d=1,k=39]"   | "HNO3 at surface" | "??" | "area[d=1]"
+vmrno3_glo       | "vmrno3" | "" | "vmrno3[d=1,k=@ave]" | "NO3 ave on level" | "??" | "area[d=1]"
+vmrno3_surf      | "vmrno3" | "" | "vmrno3[d=1,k=39]"   | "NO3 at surface" | "??" | "area[d=1]"
 o3_col_global      | "o3_col" 	    | "" | "o3_col[d=1]" 	| "o3_col" 	 | "?" | "area[d=1]"
 co_col_global	   | "co_col" 	    | "" | "co_col[d=1]"	| "co_col" 	 | "?" | "area[d=1]"